clang-tools 6.0.0

Namespaces | Functions
UseUsingCheck.cpp File Reference
`#include "UseUsingCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for UseUsingCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize

## Functions
static bool | clang::tidy::modernize::CheckRemoval (SourceManager &SM, SourceLocation StartLoc, ASTContext &Context)